.main-header{
    height: 685px;
    background-position: center center;
    background-attachment: scroll;
    background-image: url(/local/templates/pramer63/images/photo.jpg.webp);
    background-size: cover;
    background-repeat: no-repeat;
}
a.nav-link{
    color: #d9d9d9;
}
a.nav-link.active{
    color: rgb(234, 221, 189);
}
a {
    font-size: 1rem;
    font-weight: 100;
    line-height: 1rem;
    display: block;
    text-decoration: none;
    color: darkorange;
}
a:hover{
    color: rgb(234, 221, 189);
}
.nav-link:focus, .nav-link:hover {
    color: rgb(234, 221, 189);
}
.image {
    padding-top: 1rem;
}
.footer-button{
    color: #eadebd;
    font-size: 16px;
    font-family: var(--t-headline-font, Arial);
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 50px 50px 50px 50px;
    background-position: center center;
    transition: background-color var(--t396-speedhover, 0s)
    ease-in-out, color var(--t396-speedhover, 0s)
    ease-in-out, border-color var(--t396-speedhover, 0s)
    ease-in-out, box-shadow var(--t396-shadowshoverspeed, 0.2s)
    ease-in-out;
    background-color: var(--t396-bgcolor-color, transparent);
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    border-width: var(--t396-borderwidth, 0);
    border-style: var(--t396-borderstyle, solid);
    border: 1px solid #eadebd;
    padding: .5rem 3rem;
    margin: 0 auto;
    width: 75%;
}
.container.min {
    max-width: 900px;
}
.gold-button{
    color: #292c2f;
    font-size: 16px;
    font-family: var(--t-headline-font, Arial);
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
    border-radius: 30px 30px 30px 30px;
    background-position: center center;
    --t396-borderwidth: 1px;
    --t396-bordercolor: #eadebd;
    --t396-speedhover: 0.2s;
    transition: background-color var(--t396-speedhover, 0s)
    ease-in-out, color var(--t396-speedhover, 0s)
    ease-in-out, border-color var(--t396-speedhover, 0s)
    ease-in-out, box-shadow var(--t396-shadowshoverspeed, 0.2s)
    ease-in-out;
    --t396-bgcolor-color: #eadebd;
    --t396-bgcolor-image: none;
    --t396-bgcolor-hover-color: #292c2f;
    --t396-bgcolor-hover-image: none;
    --t396-bordercolor-hover: #eadebd;
    background-color: var(--t396-bgcolor-color, transparent);
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    border-width: var(--t396-borderwidth, 0);
    border-style: var(--t396-borderstyle, solid);
    border-color: var(--t396-bordercolor, transparent);
    padding: .5rem 2rem;
}
.gold-button:hover{
    color: #eadebd;
    border: 1px solid #eadebd;
    background-color: transparent;
}
/* Мобильное меню — прижато вправо */
@media (max-width: 991.98px) {
    .navbar-nav {
        justify-content: flex-end !important;
        margin-left: auto !important;
    }

    .navbar-nav .nav-item {
        text-align: right;
    }
    .d-md-none{
        display: none !important;
    }
    .gold-button{
        width: 100%;
    }
    .mobile--button {
        border: 1px solid white;
        border-radius: 2em;
        text-align: center;
        position: absolute;
        bottom: 2em;
        width: auto;
        margin: 1em;
        padding: .5em;
        right: 1em;
    }
}
.navbar-light .navbar-toggler {
    border-color: #ffffff;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.mobile--button{
    border: 1px solid white;
    border-radius: 2em;
    text-align: center;
    bottom: 2em;
    width: auto;
    margin: 1em;
    padding: .5em;
    right: 1em;
}
/* Слайдер продуктов */
.products-slider {
    padding: 20px 0;
}

.swiper-button-next,
.swiper-button-prev {
    color: var(--primary-bg) !important;
    background-color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-shadow: 0 2px 8px rgba(0,0,0,0.2);
    margin-top: -20px;
    top: 50%;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    background-color: var(--accent);
    color: var(--primary-bg) !important;
}
.social-icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(../images/VK_1.png.webp);
    margin-top: 10px;
    background-size: contain;
}
.attached-files a {
    font-size: 1rem;
    text-decoration: none;
    color: #000;
    margin-bottom: 1rem;
}
@media (max-width: 767.98px) {
    .swiper-button-next,
    .swiper-button-prev {
        display: none; /* скрыть стрелки на мобильных */
    }
    .slider-nav-prod img {
        width: 100%;
        height: auto;
        max-height: 5rem !important;
        object-fit: cover;
        border: 3px solid transparent;
        border-radius: 8px;
    }
    .slider-main-prod {
        margin-bottom: 2rem;
    }
    h1.atom {
        font-size: 1.2rem;
    }
}

